/* Stylez */
body {font-family: 'Crimson Text', serif, Source Sans Pro, Helvetica Neue, sans-serif; margin: 0 auto; background: #efefef; line-height: 1.8em; box-sizing: border-box; color: #333;}

@import url('https://fonts.googleapis.com/css2?family=Trirong&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap');




a {color: #777; text-decoration: none; }
p {font-weight: 400; font-size: 22px;}


/* HEADER CSS */
.header_container {
    z-index: 1000;
    position: relative;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px 2vw;
}

.menu_container a, .header_container a{
    font-family: 'Trirong', serif;
    font-size: 28px;
    color: white;

}
.menu_container a {
    padding-left: 8px;
}
.header_container a.name {
    font-size: 50px;
}
/* HERO Container*/

.hero_image_container {
    position: absolute;
    height: 100vh;
    width: 100%;

    top: 0;
    left: 0;

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* CONTENT CONTAINER MAIN*/
.about_me {
    width: 100%;
    text-align: center;
}

.about_me p {
    font-weight: bold;
}
.content_container {
    top: 0;
    left: 0;
    margin-top: 100vh;
    position: absolute;
    width: 100%;
}
/* PORTFOLIO CONTAINER MAIN*/
.portfolio_gallery {
    max-width: 1200px;
    
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;

    flex-wrap: wrap;

    padding: 0px 1vw;
}

.gallery_item_hover {
    margin-bottom: 20px;
    width: 45%;
    height: 500px;
    position: relative;

    transition: all 500ms ease-in;
}

.gallery_item {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hover_text {
    position: absolute;
    width: 100%;
    height: 100%;

    display: flex;

    align-items: center;
    justify-content: center;

    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.3);

    opacity: 0;

}

.gallery_item_hover:hover .hover_text {
    opacity: 1;
}

.hover_text p {
    color: white;
    font-size: 22px;
}


/* SINGLE PORTFOLIO */

.portfolio_gallery_single {
    max-width: 1200px;
    
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;

    flex-wrap: wrap;

    padding: 0px 1vw;
}

.portfolio_gallery_single .gallery_item {
    margin-bottom: 20px;
    width: 45%;
    height: 500px;

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#makeup {
    display: flex;
    flex-direction: column;
}

#makeup .gallery_item {
    width: 80%;
    margin: 0 auto;
    height: 600px;
}

.single_content_page {
    width: 100%;
    height: 100vh;
}

.test {
    font-size:100px;
    font-weight: bold;
    font-family: 'Trirong', serif;
    color: white;
}   

#blog {
    display: flex;
    align-items: center;
    justify-content: center;
}

#blog_page {
    background-color: black;
}

#blog_page a {
    color: white;
}